Miscellaneous ⇒ Chit-Chat ⇒ Updating a DF 9.4 For PHP 7++ ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexChit-Chat

Updating a DF 9.4 For PHP 7++ Reply to topic


This will update your DF9.4 site so you can run on PHP 5.3 thru PHP 7++

rg.to/file/62e4c80e9e4...7.rar.html
http://rg.to/file/62e4c80e9e4dc461f4cb528dd00ee270/Update-Dragonfly-9.4-To_DF_9.8_Php-7-May_17,_2017.rar.html

Dragonfly 9.4 Running on PHP 7.x + MariaDB
dragonfly9php7support.com/

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
PHP Version 7.0.6 + MariaDB + Dragonfly 9.4 Modified


Interesting, but the link it's now broken.

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


bitbucket.org/dragonfl...7b1/?at=v9 has some PHP 7 compatibility

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Fedora 25 / Apache 2.4.27 / MariaDB 10.1.26 / PHP 7.1.10 / Mercurial

All times are UTC


Jump to: